body {
	background-color : #eaeaea;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#gallery td {
	font-size:10px;
	color:#c7ab90;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#gallery a {
	font-size:10px;
	color:#c7ab90;
}

#gallery a:hover {
	font-size:10px;
	color:#000000;
	font-weight:bold;
}

.smalltxt {
	font-size:9px;
	color:#525252;
}

input, select, textarea {
	border:1px solid #000000;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#efefef;
	color:#000000;
	font-weight:bold;
}

.content {
	padding-left:45px;
	padding-right:60px;
}

#content td {
	font-size:10px;
	color:#525252;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
}

#content .header {
	color:#525252;
	font-size:14px;
	font-weight:bold;
}

#content .the {
	color:#9f6840;
}

#content .dunes {
	color:#2e2e2e;
}


#content .row1 {
	font-size:8px;
	color:#FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	border: 1px solid #000;
	width:14px;
	background-color:#FF0000;
}
#content .row2 {
	font-size:8px;
	color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	border: 1px solid #000;
	width:14px;
	background-color:#FFFF99;
}
#content .row3 {
	font-size:8px;
	color:#FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	border: 1px solid #000;
	width:14px;
	background-color:#15b100;
}

#content a {
	font-size:10px;
	color:#525252;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

#content a:hover {
	font-size:10px;
	color:#9f6840;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}

#content a.link {
	font-size:10px;
	color:#525252;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}

#content a.link:hover {
	font-size:10px;
	color:#9f6840;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}

#menu, #menu a {
	font-size:12px;
	color:#dae1eb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left:10px;
	margin-right:10px;
	text-align: right;
	line-height:18px;
	text-decoration: none;
}

#menu a:hover {
	font-size:12px;
	color: #000000;
	text-decoration: none;
}

#footer {
	font-size:10px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer a {
	font-size:10px;
	color:#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer a:hover{
	font-size:10px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#calkey {
	font-size:10px;
	color:#dae1eb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:100%;
	line-height:16px;
}

#calkey a {
	font-size:10px;
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}

#calkey a:hover {
	font-size:10px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}